
INDIR="/home/tiger/xgiga_dumpEmb_proj/embedding"

for split in train
do
    slg=en
    tlg=fr
    command="python3 ../visualizeEmb.py -m retrievalGivenArray --system-files /home/tiger/xgiga_dumpEmb_encoder/embedding/encoder_${split}_${slg}/document_embedding.npy /home/tiger/xgiga_dumpEmb_encoder/embedding/encoder_${split}_${tlg}/document_embedding.npy"
    echo $command
    $command

    slg=en
    tlg=zh
    command="python3 ../visualizeEmb.py -m retrievalGivenArray --system-files /home/tiger/xgiga_dumpEmb_encoder/embedding/encoder_${split}_${slg}/document_embedding.npy /home/tiger/xgiga_dumpEmb_encoder/embedding/encoder_${split}_${tlg}/document_embedding.npy"
    echo $command
    $command
done
